<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="?attr/app_primary_color">

    <com.qmuiteam.qmui.widget.QMUITopBar
        android:id="@+id/topbar"
        android:layout_width="match_parent"
        android:layout_height="?attr/qmui_topbar_height"
        app:qmui_topbar_title_color="@color/theme_white_color" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="?attr/qmui_topbar_height"
        android:fitsSystemWindows="true"
        android:orientation="vertical"
        android:background="@color/qmui_config_color_white">

        <com.qmuiteam.qmui.widget.tab.QMUITabSegment
            android:id="@+id/tabSegment"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_45"
            android:background="@drawable/shape_tab_panel_bg"/>

        <androidx.viewpager.widget.ViewPager
            android:id="@+id/contentViewPager"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:fitsSystemWindows="true"/>
    </LinearLayout>


    <FrameLayout
        android:id="@+id/rl_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>

</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>